Bug 129891 - formvar cleansing
formvar cleansing
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Fanny Augustin
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-08-13 16:13 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-02 14:14:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-13 16:13:04 EDT
We can't currently do formvar cleansing.
Comment 1 Ryan Bloom 2004-10-28 09:02:09 EDT
taking this bug
Comment 2 Ryan Bloom 2004-12-02 14:14:35 EST
This has been resolved by moving all formvar checking into the
business logic.

Note You need to log in before you can comment on or make changes to this bug.